Subject: Re: Commitfest 2024-01 first week update

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 7 Feb 2024 13:48:16 +0100

> On 7 Feb 2024, at 13:37, Alvaro Herrera <[email-masked]> wrote:

> Maybe a new status is appropriate ... I would suggest "Stalled".  Such a
> patch still applies and has no pending feedback, but nobody seems
> interested.

Since the CF app knows when the last email in the thread was, the state of the
patch entry and the number of CF's which is has been present in; maybe we can
extend the app to highlight these patches in a way which doesn't add more
manual intervention?  It might yield a few false positives, but so will setting
it manually.

--
Daniel Gustafsson

---

From: Alvaro Herrera <[email-masked]>
Date: Wed, 7 Feb 2024 14:15:30 +0100

On 2024-Feb-07, Daniel Gustafsson wrote:

> Since the CF app knows when the last email in the thread was, the
> state of the patch entry and the number of CF's which is has been
> present in; maybe we can extend the app to highlight these patches in
> a way which doesn't add more manual intervention?  It might yield a
> few false positives, but so will setting it manually.

Hmm, but suppose the author is posting new versions now and again
because of apply conflicts; and the CFM is pinging them about that, but
not providing any actionable feedback.  Such a thread would be active
enough, but the patch is still stalled.

-- 
Álvaro Herrera        Breisgau, Deutschland  —  https://www.EnterpriseDB.com/
"No hay hombre que no aspire a la plenitud, es decir,
la suma de experiencias de que un hombre es capaz"